#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-docs
version:              1.0.9
visibility:           public
id:                   dhall-docs-1.0.9-4mClI59De4WKdpLMOOrtce
key:                  dhall-docs-1.0.9-4mClI59De4WKdpLMOOrtce
license:              BSD-3-Clause
copyright:            2020 Germán Robayo
maintainer:           Gabriel439@gmail.com
author:               Germán Robayo
synopsis:             Generate HTML docs from a dhall package
description:
    Use this package if you want to create HTML documentation from your dhall
    packages:

    * See the "Dhall.Docs" module if you want to use this package as a library

    * Use the @dhall-docs@ program from this package if you want an executable

    The "Dhall.Docs" module also contains instructions for how to use this package

category:             Compiler
abi:                  bef22c97c6a181f40f8fa58afd810cf0
exposed:              True
exposed-modules:      Dhall.Docs Dhall.Docs.Core
hidden-modules:
    Dhall.Docs.CodeRenderer Dhall.Docs.Comment Dhall.Docs.Embedded
    Dhall.Docs.Html Dhall.Docs.Markdown Dhall.Docs.Store
    Dhall.Docs.Util Paths_dhall_docs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-docs-1.0.9
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-docs-1.0.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-docs
hs-libraries:         HSdhall-docs-1.0.9-4mClI59De4WKdpLMOOrtce
depends:
    base-4.15.1.0 base16-bytestring-1.0.2.0-1csYxhEsYs5IL7o3RWgSzs
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptohash-sha256-0.11.102.1-8dIwTb0Ej8u6GAh3VGghfr
    dhall-1.41.1-D84vCnhxdyLBGVekG9YxPO directory-1.3.6.2
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    lens-family-core-2.1.0-Cx6Q6yJZPCD8ZRYLTcWeZ6
    lucid-2.11.1-6j5mLpePW2z6NGj9hAaDSY
    megaparsec-9.2.1-7wPRhrxzMpp2YFI3g5v0qF
    mmark-0.0.7.6-AJPUP8DcumK1HwiKztJxlw mtl-2.2.2
    optparse-applicative-0.16.1.0-DocEnhf6XB6BINJWUzA2PL
    path-0.9.2-EtvIOawygM92Gv7CHUq60m
    path-io-1.7.0-FBaqXsHxq9z3TLbvUvNmv3
    prettyprinter-1.7.1-EuQvQlcQMFw3XsrBZtFNf text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/dhall-docs/html/dhall-docs.haddock
haddock-html:         /usr/share/doc/dhall-docs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

